@charset "utf-8";
/* CSS Document */
@font-face{
  font-family: "MotoyaAr04pMaruN";
  src: url("//fonts.bangumi.org/motoya/mr3_arpH.woff") format('woff');
}

/* common
--------------------------*/
body {
	font-family:"MotoyaAr04pMaruN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	font-size:13px;
	color:#262626;
}
h2, h3, h4 {
	font-weight:bold;
}
h2 {
	font-size:20px;
	color:#333;
}
h3 {
	font-size:20px;
}
h3 a {
	font-weight:bold;
}
h4 {
	font-size:16px;
}
p {
	line-height:1.5;
	word-break:break-all;
	word-wrap:break-word;
}
span {
	word-break:break-all;
	word-wrap:break-word;
}
a {
	/*color:#0085D2;*/
	color:#003894;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:hover img {
	filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;
}

/* テキスト・画像回り込み共通 */
.txtclumn .floatbox {
	float:left;
	width:539px;
	margin-left:60px;
}
.txtclumn .floatbox:first-child {
	margin-left:0;
}
.txtclumn .floatbox .img {
	 display:inline;
	/* width:200px;
	 height:140px;
	 padding-bottom:16px;*/
}
.txtclumn .imgL .img {
	float:left;
	padding-right:16px;
}
.txtclumn .imgR .img {
	float:right;
	padding-left:16px;
}

/* リスト共通 */
.arrow_list li {
	padding-left:12px;
	background:url(../images/arrow_list.gif) no-repeat left 8px;
}
.arrow_list li a {
	font-size:14px;
}



/* ニュースカテゴリ */
.categorylist{
	padding-left:5px;
}

.categorylist li {
	margin-top:7px;
	margin-left:0;
	margin-right:1px;
	float:left;
}


/* ニュースリスト */

.newslist li {
	margin-top:10px;
	font-size:15px;
	line-height:1.4;
}
.newslist li:first-child {
	margin-top:0;
}
.newslist span {
	display:block;
	float:left;
}
.newslist .date {
	width:100px;
	font-size:14px;
}
.newslist .txtlink {
	max-width:500px;
	margin-left:3px;
}

.newslist .txtlink2 {
	max-width:500px;
	margin-left:3px;
	font-size:16px;
}


.newslist li a {
	/*display:inline-block;*/
	word-break:break-all;
	word-wrap:break-word;
	font-size:14px;
}



/* 外部リンクリスト */
.blank {
	padding-right:16px;
	background:url(../images/icon_blank.gif) no-repeat right center;
}
.blank:after {
	display:inline-block !important;
}
.blank2 {
	padding-left:16px;
	background:url(../images/icon_blank.gif) no-repeat left center;
}
.blank2:after {
	display:inline-block !important;
}

/* パネルアイテム共通 */
.panelitem {
	padding-bottom:15px;
}
.panelitem a {
	margin:18px 0 5px 20px;
	padding-bottom:7px;
}
.panelitem a {
	position: relative;
	display:block;
	float:left;
	width:210px;
	/*margin-left:20px;
	padding-bottom:21px;*/
	color:#262626;
	background-color:#F7F7F7;
	border:5px solid #fff;
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #4d000000,Positive = true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #4d000000,Positive = true);
}
.panelitem a:hover {
	text-decoration:none;
	background-color:#fff;
}
.panelitem .inner > p {
	display:table-cell;
	width:210px;
	max-width:210px;
	height:135px;
	background-color:#fff;
	vertical-align:middle;
}
.panelitem .inner > p img {
	display:block;
	max-width:100%;
	max-height:100%;
	margin:0 auto;
}
.panelitem .inner .txt {
	padding:8px 10px 8px;
	color:#333;
	word-break:break-all;
	word-wrap:break-word;
}
.panelitem .inner .txt strong {
	font-size:14px;
	line-height:1;
}
.panelitem .inner .txt strong span {
	/*display:inline-block;*/
	font-weight:bold;
}
.panelitem .inner .txt p span:first-child {
	margin-top:7px;
}
.panelitem .inner .txt p span {
	display:block;
	font-size:12px;
	color:#333;
	line-height:1.4;
}
.panelitem .inner .txt .date {
	margin-top:2px;
	font-size:12px;
}
.panelitem .inner .snsbtns {
	position: absolute;
	bottom: 2px;
	left: 10px;
}
.panelitem .inner .snsbtns li {
	display: inline;
	vertical-align: middle;
	width: auto;
	height: auto;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	border: none;
	background: transparent;
}
.panelitem .inner .snsbtns img {
	width: auto;
	display: inline;
	vertical-align: middle;
}


.contentsbox .tabbtn ul.btn li.tt a{
	background:url(../images/bg_btn2.gif) repeat-x left bottom #d92e12;
	border:1px solid #ce1b1b;
}


/* ボタン共通 */
.btn_all a {
	display:inline-block;
	color:#fff;
	text-align:center;
	-moz-box-shadow:1px 2px 3px 0px rgba(0,0,0,0.2);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:1px 2px 3px 0px rgba(0,0,0,0.2);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:1px 2px 3px 0px rgba(0,0,0,0.2);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #33000000,Positive = true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #33000000,Positive = true);
	font-size:12px;
	font-weight:bold;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow:-1px -1px 0px rgba(0,0,0,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true);
}
.btn_all a:hover {
	background-image:none;
	text-decoration:none;
}

/* ボタン */
.btn a {
	display:inline-block;
	background:url(../images/bg_btn.gif) repeat-x left bottom #3B65A8;
	border:1px solid #2A4880;
}
.btn a:hover {
	background-image:none;
	background-color:#335797;
}

/* 検索ボタン */
.btn_search {
	width:61px;
	padding:7px 0 6px;
	background:url(../images/bg_btn_search.gif) repeat-x left bottom #777;
	border:1px solid #575757;
	/* Firefox v3.5+ */
	-moz-box-shadow:1px 2px 3px 0px rgba(0,0,0,0.2);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:1px 2px 3px 0px rgba(0,0,0,0.2);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:1px 2px 3px 0px rgba(0,0,0,0.2);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #33000000,Positive = true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 1,OffY = 2,Color = #33000000,Positive = true);
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:1;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow:-1px -1px 0px rgba(0,0,0,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true);
}
.btn_search:hover {
	background-image:none;
	background-color:#666;
	text-decoration:none;
	cursor:pointer;
}

/* リンクアイコン */
.linkicon li {
	margin-top:16px;
	padding-left:24px;
	background:no-repeat left top;
}
.linkicon li:first-child {
	margin-top:0;
}
.linkicon .icon_tel {
	background-image:url(../images/icon_tel.gif);
}
.linkicon .icon_fax {
	background-image:url(../images/icon_fax.gif);
}
.linkicon .icon_mail {
	background-image:url(../images/icon_mail.gif);
}
.linkicon .icon_letter {
	background-image:url(../images/icon_letter.gif);
}
.linkicon .icon_hp {
	background-image:url(../images/icon_hp.gif);
}
.linkicon .icon_twitter {
	background-image:url(../images/icon_twitter.png);
}
.linkicon .icon_facebook {
	background-image:url(../images/icon_facebook.png);
}
.linkicon .icon_instagram {
	background-image:url(../images/icon_instagram.png);
}

/* 番組アイテム */
.programitem li {
	display:block;
	width:456px;
	height:58px;
	margin-top:8px;
	border:1px solid #fff;
	/* Firefox v1.0+ */
	-moz-border-radius:1px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:1px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:1px;
	filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;
	font-family:'MotoyaAr04pMaruN';
}
.programitem li:first-child {
	margin-top:0;
}
.programitem li:hover {
	filter:alpha(opacity=100); -moz-opacity:1; opacity:1; cursor:auto;
}
.programitem li.onair {
	border:2px solid #FFC576;
	filter:alpha(opacity=100); -moz-opacity:1; opacity:1;
}
.programitem li div {
	width:456px;
	height:58px;
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(240,240,240) 100%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(240,240,240)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(240,240,240) 100%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(240,240,240) 100%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(240,240,240) 100%);
	background-image:linear-gradient(180deg,rgb(255,255,255) 0%,rgb(240,240,240) 100%);
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#40000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#40000000,Positive=true);
}
.programitem li:hover div {
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(240,240,240) 0%,rgb(255,255,255) 100%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(240,240,240)),color-stop(1, rgb(255,255,255)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(-90deg,rgb(240,240,240) 0%,rgb(255,255,255) 100%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(-90deg,rgb(240,240,240) 0%,rgb(255,255,255) 100%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(-90deg,rgb(240,240,240) 0%,rgb(255,255,255) 100%);
	background-image:linear-gradient(180deg,rgb(240,240,240) 0%,rgb(255,255,255) 100%);	
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 0px 5px rgba(0,0,0,0.25);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff0f0f0,endColorstr=#ffffffff,GradientType=0)progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#40000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff0f0f0,endColorstr=#ffffffff,GradientType=0)progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#40000000,Positive=true);
}
.programitem div p {
	float:left;
	width:351px;
	height:37px;
	padding:6px 0 13px 12px;
}
.programitem div p:first-child {
	display:table-cell;
	width:93px;
	height:57px;
	padding:0;
	vertical-align:middle;
}
.programitem div p img {
	display:block;
	max-width:93px;
	max-height:57px;
	margin:0 auto;
}
.programitem div span {
	display:block;
	background:url(../images/arrow_program.gif) no-repeat left center;
	padding-left:21px;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.programitem div span:first-child {
	background:none;
	padding:0;
	font-size:13px;
	color:#545454;
}

/* 番組リストアイコン */
.listicon li {
	float:left;
	margin-left:30px;
	padding-left:26px;
	background-position:left bottom;
	background-repeat:no-repeat;
	font-size:14px;
	color:#545454;
}
.listicon li:first-child {
	margin-left:0;
}
.listicon .new {
	background-image:url(../images/new.png);
}
.listicon .focus {
	background-image:url(../images/focus.png);
}

/* テーブルリスト */
.tablelist ul {
	width:700px;
	border-bottom:1px solid #D5DCEC;
}
.tablelist li {
	border-top:1px solid #D5DCEC;
	font-size:14px;
}
.tablelist li span {
	display:inline-block;
	float:left;
	width:550px;
	padding:3px 0 7px;
}
.tablelist li span:first-child {
	width:150px;
	font-weight:bold;
}

/* 詳細記事 フリースペース */
.article {
	font-size:14px;
}
.article p {
	margin-top:10px;
}

/* 詳細記事 フリースペース リンクの後ろが改行されるcss
.article p a:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
*/

.article p a:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.article p a .aligncenter {
  display:block;
  margin:0 auto;
  clear:both;
}

/* 詳細記事 フリースペース リンクの後ろが改行されるcss
.article p a .alignleft {
  display:inline;
  float:left;
  margin-right:1.625em;
}
*/

.article p a .alignright {
  display:inline;
  float:right;
  margin-left:1.625em;
}
.article ul,
.article table td ul,
.article ol,
.article table td ol {
	margin:10px 0 0 20px;
}
.article ul li,
.article table td ul li {
	list-style:disc;
}
.article ol li,
.article table td ol li {
	list-style:decimal;
}
/*
.article table {
	margin-top:32px;
}

.article table tr {
	border-bottom:1px solid #D5DCEC;
}



.article table tr:first-child th,
.article table tr:first-child td {
	padding-top:0;
}
.article table th,
.article table td {
	padding:6px 0 7px;
}*/
.article table th {
	font-weight:bold;
}
.article table td ul,
.article table td ol {
	margin-top:0;
}
.article table td li {
	margin-top:13px;
	list-style:none;
}
.article table td li:first-child {
	margin-top:0;
}

/* お知らせ一覧共通 */
.list-clumn {
	margin:35px 0 0 -20px;
	padding-bottom:56px;
}
.list-clumn .list {
	float:left;
	width:460px;
	margin-left:20px;
	border-top:1px solid #D5DCEC;
}
.list-clumn .list h3 {
	margin-top:9px;
	font-size:17px;
	word-break:break-all;
	word-wrap:break-word;
}
.list-clumn .list p {
	margin-top:3px;
}
.list-clumn .list .linkicon {
	margin-top:15px;
	padding-bottom:13px;
}
.list-clumn .list .linkicon li {
	min-height:16px;
	line-height:1.2;
}
.list-clumn .list .linkicon li:first-child {
	margin-top:0;
}
.list-clum .list .linkicon a {
	min-height:16px;
	vertical-align:baseline;
}

/* 2カラム　パターン① */
.two-clumn {
	margin-top:33px;
}
.two-clumn .clumnL {
	float:left;
	width:220px;
}
.two-clumn .clumnL li {
	margin-top:8px;
}
.two-clumn .clumnL li:first-child {
	margin-top:0;
}
.two-clumn .clumnL p {
	margin-top:16px;
}
.two-clumn .clumnR {
	float:right;
	width:700px;
	/*padding-bottom:98px;*/
}
.two-clumn .clumnR h3 {
	margin:12px 0 21px;
	word-break:break-all;
	word-wrap:break-word;
}


.two-clumn .clumnR h3.h3list {
	margin:-15px 0 21px;
	word-break:break-all;
	word-wrap:break-word;
}

.two-clumn .clumnR .list {
	margin-top:19px;
	border-bottom:1px solid #D5DCEC;
}
.two-clumn .clumnR .list:first-child {
	margin-top:2px;
}
.two-clumn .clumnR .txt {
	margin-top:14px;
	font-size:14px;
}
.two-clumn .clumnR .list .txt {
    margin-bottom: 14px;
    margin-top: 0;
}
.two-clumn .clumnR .page {
	margin:34px 0 48px;
	padding:0 285px 0;
}
.two-clumn .clumnR .page li {
	display:inline;
}
.two-clumn .clumnR .list .category,
.newslist .category {
    background: #F8F8F3;
    color: #675744;
    border: solid 1px #CFC1B8;
    display: inline-block;
    line-height: 1;
    font-size: 0.92em;
    padding: 4px 5px 3px;
    text-align: center;
    margin-left: 6px;
    vertical-align: baseline;
}

/* 2カラム　パターン② */
.two-clumn2 .clumnL,
.two-clumn2 .clumnR {
	width:460px;
}
.two-clumn2 .clumnL {
	float:left;
}
.two-clumn2 .clumnR {
	float:right;
}
.two-clumn2 .tabbtn {
	width:460px;
}
.two-clumn2 .arrow_list {
	margin-top:33px;
}
.two-clumn2 .arrow_list .newslist li {
	background-position:left 5px;
}
.two-clumn2 .arrow_list .newslist .date {
	width:87px;
}
.two-clumn2 .arrow_list .newslist .txtlink {
	width:358px;
}

/* 2カラム　パターン③ */
.two-clumn3 .clumnL {
	float:left;
	width:760px;
}
.two-clumn3 .clumnR {
	float:right;
	width:160px;
}


/* 2カラム　パターン③　テレビ */
.two-clumntv2 .clumnL{
	width:690px;
	float:left;
}
.two-clumntv2 .clumnL .infoarea {
	margin-top:16px;
}

.two-clumntv2 .clumnR {
	float:right;
	width:234px;
}

.two-clumntv2 .clumnR .snsdetail{
	margin-top:8px;
}

.two-clumntv2 .tabbtn {
	width:690px;
}

.two-clumntv2 .tabbtnR {
	width:230px;
}

.two-clumntv2 .arrow_list {
	margin-top:33px;
}

.two-clumntv2 .arrow_list .newslist li {
	background-position:left 5px;
}
.two-clumntv2 .arrow_list .newslist .date {
	width:87px;
}
.two-clumntv2 .arrow_list .newslist .txtlink {
	max-width:470px;
}

two-clumntv2 .clumnL .tvbnr{
	margin-top:-48px;
	padding-top:-48px;
}



/* 3カラム　ラジオページ */
.three-clumn .clumnL{
	float:left;
	width:195px;
}

.three-clumn .clumnC{
	float:left;
	width:450px;
}


.three-clumn .clumnR{
	float:right;
	width:290px;
}

.three-clumn .clumnR p img{
	margin-top:5px;
}




/* 下部バナー */
.bnner {
	margin-top:48px;
	padding-bottom:43px;
}
.bnner ul {
	margin:-11px 0 20px -10px;
}
.bnner li {
	float:left;
	height:60px;
	margin:11px 0 0 10px;
}
.bnner li a {
	display:block;
	width:180px;
	height:60px;
	vertical-align:middle;
}
.bnner li a img {
	display:block;
	max-width:180px;
	max-height:60px;
	margin:0 auto;
}
.bnner .ajust {
    text-align: center;
    margin: 0 0 10px;
    padding: 0;
    vertical-align: top;
}
.bnnr .ajust a:hover img {
    opacity: 0.6;
}


/* 2カラム　パターン④　ニュースページ */
.two-clumn4 .clumnL,
.two-clumn4 .clumnR {
	width:620px;
}
.two-clumn4 .clumnL {
	float:left;
}

.two-clumn4 .clumnL h2{
	clear:both;
	margin:10px 0 10px;
}

.two-clumn4 .clumnR {
	float:right;
	width:300px;
}
.two-clumn4 .tabbtn {

}

ul.newest{
	background-color:#f6f6f6;
	padding:10px;
	height:420px;
}



.two-clumn4 .arrow_list2 {
	margin-top:5px;
}

.two-clumn4 .arrow_list2 h4{
	font-size:140%;
	color:#FFF;
	margin:20px 0 0 0;
	padding:5px 0 5px 8px;
	background-color:#1062a8;
}

.two-clumn4 .arrow_list2 h4.sp{
	font-size:140%;
	color:#FFF;
	margin:20px 0 0 0;
	padding:5px 0 5px 8px;
	background-color:#d01944;
}

.two-clumn4 .arrow_list2 .newslist2 .list {
	padding-bottom:10px;
	margin-top:5px;
}

.two-clumn4 .arrow_list2 .newslist2 li {
	background-position:left 5px;
	padding-top:10px;
	margin-left:130px;
}


.newslist2 li.catdetail {
	height:50px;
	padding:5px 0 5px;
}

.two-clumn4 .arrow_list2 .newslist2 .date {
	width:87px;
	font-size:10px;
}
.two-clumn4 .arrow_list2 .newslist2 .title {
	font-size:110%;
}

.two-clumn4 .arrow_list2 .newest .title2 {
	font-size:150%;
}

.cattitle {
	font-size:110%;
	margin-left:100px;

}

.catdate {
	width:87px;
	font-size:10px;
	margin-left:100px;
}

.two-clumn2 .arrow_list2 .newslist2 .date3 {
	width:87px;
	font-size:10px;
	margin-left:100px;
}



.two-clumn4 .arrow_list2 .newest .content2 {
	font-size:110%;
}


.two-clumn4 .arrow_list2 .newslist2 .title a{
	text-decoration:underline;
}

.catthumb {
	float:left;
	margin-left:-8px;
	margin-top:-8px;
}

.two-clumn4 .arrow_list2 .newslist2 .thumb2 {
	margin-left:0;
	padding-top:10px;
}

img.more {
	vertical-align: middle;
}


.two-clumn4 .cate_list {
	width:100%;
	margin-top:5px;
}

.cate_list h4{
	font-size:130%;
	color:#FFF;
	margin:20px 0 0 0;
	padding:5px 0 5px 8px;
	background-color:#1062a8;
	vertical-align:middle;
}


.cate h3.h3bg{
	background:url(../../../../../images/past.png) 0 10px no-repeat;
	height:30px;
	padding:10px 0 0 5px;
	margin-top:10px;
}

.cate h3.h3repo{
	background:url(../../../../../images/repo.png) 0 10px no-repeat;
	height:30px;
	padding:10px 0 0 5px;
	margin-top:-5px;
}


.cate_box01 {
	clear:both;
	margin-top:5px;
	float:left;
	width:49%;
}

.cate_box02 {
	margin-top:5px;
	float:right;
	width:49%;
}

.cate_box03 {
	margin-top:5px;
	float:left;
	width:49%;
	clear:both;
}

.cate_box04 {
	margin-top:5px;
	float:right;
	width:49%;
}

.cate_box05 {
	margin-top:5px;
	float:left;
	width:49%;
	clear:both;
}

.cate_box06 {
	margin-top:5px;
	float:right;
	width:49%;
}


.cate_box07 {
	margin-top:5px;
	float:left;
	width:49%;
	clear:both;
}

.archive_list li a{
	color:#FFF;
	font-weight:bold;
}

.news_archives select{
	width:300px;
	height:30px;
	font-size:100%;
}




/* header
--------------------------*/
.header {
	min-width:980px;
	height:100px;
	margin-bottom:4px;
	background:url(../images/bg_header.jpg) repeat-x left bottom #fff;
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 2px 4px 0px rgba(4,48,130,0.4);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 2px 4px 0px rgba(4,48,130,0.4);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 2px 4px 0px rgba(4,48,130,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #66000000,Positive = true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #66000000,Positive = true);
	position:relative;
	z-index:1;
}
.header .headerInner {
	width:980px;
	height:70px;
	margin:0 auto;
	padding:15px 0;
}
.header .headerInner h1 {
	float:left;
	width:164px;
}
.header .headerInner .bnr {
	float:left;
	margin:6px 38px 0 38px;
	padding: 0;
	height: 62px;
	width: 520px;
	overflow: hidden;
	text-align: center;
}
.header .bnr img {
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.header .headerInner form {
	float:right;
	margin-left:58px;
	width:270px;
}
.header .headerInner form p:first-child {
	padding:2px 0 0 2px;
}


.header .headerInner p.snsbox{
	float:left;
	margin-top:5px;
}


.header .headerInner ul li{
	float:left;
	margin:0 4px 10px 0;
	width:25px;
	height:25px;
}


.header .headerInner .txtbox {
	width:150px;
	height:35px;
	margin:-35px 0 0 50px;
	padding-top:1px;
	background:url(https://www.rbc.co.jp/images/txtbox.gif) no-repeat;
}


.header .headerInner .txtboxbl {
	width:150px;
	height:35px;
	margin:-30px 0 0 5px;
	padding-top:1px;
	background:url(https://www.rbc.co.jp/images/txtbox.gif) no-repeat;
}


.header .headerInner input.txtbox2 {
	width:115px;
	height:20px;
	margin:4px 0 0 4px;
	padding-top:0;
	display:block;
	border:#CCC 1px solid;
	color:#999;
}


.header .headerInner input[type="text"]:focus{
	border:1px solid #ccc;
	}

.header .headerInner input{
	border:transparent;
}


.header .headerInner .btn_search2 {
	float:left;
	width:17px;
	margin:-20px 0 0 127px;
	padding-top:0;
	background-color:transparent;
}
.header .headerInner .radio {
	margin-top:4px;
}
.header .headerInner .radio p {
	float:left;
	height:17px;
	margin-left:11px;
	vertical-align:top;
}
.header .headerInner .radio p:first-child {
	margin-left:1px;
	padding:0;
}
.header .headerInner .radio input:hover,
.header .headerInner .radio label:hover {
	cursor:pointer;
}
.header .headerInner .radio input {
	float:left;
	margin:1px 0 0;
	padding:0;
}
.header .headerInner .radio label {
	float:left;
	padding-left:7px;
	display:inline-block;
	font-size:11px;
	color:#000;
}



.gnavi {
	min-width:980px;
	margin:-4px 0 4px;
	background:url(../images/bg-gnavi.png) repeat left top #043082;
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 1px 2px 0px rgba(0,0,0,0.4);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 1px 2px 0px rgba(0,0,0,0.4);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 1px 2px 0px rgba(0,0,0,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #66000000,Positive = true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #66000000,Positive = true);
	position:relative;
}
.gnavi.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1000;
}
.gnavi ul {
	/*width:939px;*/
	width: 1069px;
	margin:0 auto;
	padding-left:1px;
	background:url(../images/border-gnavi.png) repeat-y left top;
}
.gnavi li {
	float:left;
	padding-right:1px;
	background:url(../images/border-gnavi.png) repeat-y right top;
	line-height:1;
}
.gnavi li a {
	display:inline-block;
	width:130px;
	padding:15px 0 13px;
	font-size:13px;
	font-weight:bold;
	color:#A0BCF4;
	text-align:center;
	vertical-align:top;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow:-1px -1px 0px rgba(0,0,0,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true);
	zoom:1;
}


.gnavi li.pre a {
	display:inline-block;
	width:151px;
	padding:15px 0 13px;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	vertical-align:top;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow:-1px -1px 0px rgba(0,0,0,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true);
	zoom:1;
}


.gnavi li a:hover,
.gnavi li .curent {
	background-color:#233E73;
	color:#fff;
	text-decoration:none;
}

/* contentsArea
--------------------------*/
.contentsArea {
	min-width:980px;
	margin-top:-4px;
	background:url(../images/bg_contents.jpg) no-repeat center top #071F50;
}
.contentsArea .contentsInner {
	min-width:980px;
	margin:0 auto;
}
.contentsArea .ttl {
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow:1px 1px 4px rgba(7,34,85,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#66072255,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#66072255,Positive=true);
}
.contentsArea .ttl .ttlInner {
	width:980px;
	margin:0 auto;
	padding:13px 0 15px;
}
.contentsArea .ttl h2 {
	float:left;
	font-size:27px;
	font-weight:bold;
	color:#fff;
	line-height:1;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow:1px 1px 4px rgba(7,34,85,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#66072255,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#66072255,Positive=true);
}
.contentsArea .ttl .btnlist {
	float:right;
	margin:1px 3px 0 0;
}
.contentsArea .ttl .btnlist li {
	float:left;
	margin-left:10px;
}
.contentsArea .ttl .btnlist li:first-child {
	margin-left:0;
}
.contentsArea .ttl .btnlist li a {
	display:block;
	width:64px;
	padding:6px 0;
	font-size:12px;
	text-align:center;
}
.contentsArea .ttl .btnlist .list02 {
	width:112px;
}
.contentsArea .ttl .btnlist .list03 {
	width:196px;
}

.contentsArea .contentsbox {
	width:940px;
	min-height:600px;
	margin:0 auto;
	padding:26px 20px 0;
	background-color:#fff;
}
.contentsArea .contentsbox .tabbtn {
	width:940px;
}
.contentsArea .contentsbox .tabbtn h2 {
	float:left;
	padding-left:2px;
}

.contentsArea .contentsbox .tabbtn h2.btnL{
	float:left;
	padding-left:2px;
	width:650px;
}

.contentsArea .contentsbox .tabbtn p.btnR{
	float:right;
	margin-top:-3px;
	padding-right:2px;
	width:250px;
}




.contentsArea .contentsbox .tabbtn ul {
	float:right;
}
.contentsArea .contentsbox .tabbtn li {
	float:left;
	margin-left:10px;
}
.contentsArea .contentsbox .tabbtn li:first-child {
	margin-left:0;
}
.contentsArea .contentsbox .tabbtn a {
	padding:4px 4px 5px;
	color:#fff;
}
.contentsArea .contentsbox .tabbtn a:hover {
	text-decoration:none;
}
.contentsArea .contentsbox .tabbtn .local {
	padding-left:6px;
	padding-right:11px;
}
.contentsArea .contentsbox .tabbtn .documentary {
	padding-left:7px;
	padding-right:5px;
}
.contentsArea .contentsbox .tabbtn .report {
	padding-left:5px;
	padding-right:7px;
}
.contentsArea .contentsbox .tabbtn .drama {
	padding-left:6px;
	padding-right:4px;
}
.contentsArea .contentsbox .tabbtn .music {
	padding-left:7px;
	padding-right:6px;
}
.contentsArea .contentsbox .tabbtn .sports {
	padding-left:6px;
	padding-right:8px;
}
.contentsArea .contentsbox .tabbtn .anime {
	padding-left:5px;
	padding-right:6px;
}
.contentsArea .contentsbox .tabbtn .list {
	padding-left:6px;
	padding-right:7px;
}
.contentsArea .contentsbox .tabbtn span {
	padding-left:14px;
	background:url(../images/tabicon.png) no-repeat left center;
}
.contentsArea .contentsbox .programlist {
	min-height:300px;
}

ul.bangumi_end{
	margin-top:15px;
}

ul.bangumi_end li{
	padding-left:12px;
	background:url(../images/arrow_list.gif) no-repeat left 8px;
	line-height:18pt;
}


.contentsArea .contentsbox .panelitem {
	margin-left:-20px;
}
.contentsArea .contentsbox .panelitem .inner {
	min-height:290px;
}
.contentsArea .contentsbox .page_navi {
	margin-top:34px;
	clear:both;
    text-align: center;
}
.contentsArea .contentsbox .page_navi li {
	display: inline-block;
	margin-left:10px;
}
.contentsArea .contentsbox .page_navi .current {
	text-align:center;
}

/* footer
--------------------------*/
.footer .btn {
	min-width:980px;
	background:url(../images/bg_btn.gif) repeat-x left bottom #3B65A8;
	border:1px solid #2A4880;
	text-align:center;
}
.footer .btn:hover {
	background-image:none;
	background-color:#335797;
}
.footer .btn a {
	display:block;
	width:100%;
	/*margin:0 auto;*/
	padding:8px 0 6px;
	background:none;
	border:0;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow:-1px -1px 0px rgba(0,0,0,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-1,Color=#4d000000,Positive=true);
}
.footer .btn:hover,
.footer .btn a:hover {
	text-decoration:none;
}
.footer .footerInner {
	min-width:940px;
	padding:17px 20px 20px;
	background:url(../images/bg_footerlist.jpg) repeat-x left top #000;
}
.footer .footerlist {
	width:980px;
	margin:0 auto;
}
.footer .footerlist ul {
	margin: 0 0 0.8em;
}
.footer .footerlist li {
	color:#fff;
	line-height:1.45;
	display: inline-block;
	margin: 0 0 0 24px;
}
.footer .footerlist a {
	font-size:14px;
	color:#fff;
}
.footer .footerlist p {
	color: #fff;
	text-align: center;
	font-size: 0.92em;
}




/* テーブル用 */
.detail_index .clumnR .article table {
	border:1px solid #ccc;
}
.detail_index .clumnR .article table th {
	padding:5px;
	border:1px solid #ccc;
	}
.detail_index .clumnR .article table td {
	padding:5px;
	border:1px solid #ccc;
}

/*
PC・スマホ　切り替え
-----------------------------------*/

p.mw_pc{
	width:100%;
	padding:15px 0 15px 0;
	text-align:center;
	color:#666;
	background-image:-moz-linear-gradient(2% 6% -90deg,rgb(255,255,255) 0%,rgb(229,229,229) 100%);
	background-image:-webkit-gradient(linear,2% 6%,2% 93%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(229,229,229)));
	background-image:-webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(229,229,229) 100%);
	background-image:-o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(229,229,229) 100%);
	background-image:linear-gradient(180deg,rgb(255,255,255) 0%,rgb(229,229,229) 100%);
	position: relative;
	-webkit-box-shadow: 0 1px 2px #666;
	box-shadow: 0 1px 2px #666;
}


/*
災害情報
-----------------------------------*/


.disaster {
	width:100%;
	margin:10px auto 10px;
}

.disaster .detail{
	padding:5px;
	font-size:16px;
	background-color:#FF0000;
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #4d000000,Positive = true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #4d000000,Positive = true);
	text-align:center;
}

.disaster .detail a{
	font-size:24px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

.contentsbox .saigai{
	width:700px;
	margin:15px auto 15px;
	padding-bottom:30px;
}

.saigai img{
	width:100%;
	height:auto;
}

.contentsbox .saigai p{
	margin-bottom:5px;
	padding:5px 10px 5px 10px;
	background-color:#0975c0;
	font-size:22px;
	font-weight:bold;
	color:#FFF;
}

.contentsbox .saigai hr{
	margin-bottom:25px;
}

.contentsbox .saigai:after {  
	display: block;    
	clear: both;
	height: 0;
	line-height: 0;    
	content: ".";
	visibility: hidden;
	font-size: 0.1em;
}  

.contentsbox .saigai ul{
	list-style-type:none;
	margin-top:15px;
}

.contentsbox .saigai li{
	width:700px;
	list-style-position: inside;
	border-top:1px #ccc solid;
	padding-top:10px;
}

.contentsbox .date2 {
display:inline-flex;
float:right;
}

.contentsbox .saigai .clearfix { display: inline-table; }  



.Social{
	float:right;
	width:300px;
	margin-right:-110px;
}

p.clear{
	clear:both;
}



/*
バイヤー向けページ
-----------------------------------*/

.contentsbox .banhan{
	width:700px;
	margin:15px auto 15px;
	padding-bottom:30px;
}

.contentsbox .banhan h3{
	margin-bottom:5px;
	padding:5px 10px 5px 10px;
	font-size:20px;
	font-weight:bold;
	color:#0975c0;
}

.contentsbox .banhan hr{
	margin-bottom:25px;
}

.contentsbox .banhan:after {  
	display: block;    
	clear: both;
	height: 0;
	line-height: 0;    
	content: ".";
	visibility: hidden;
	font-size: 0.1em;
}  

.contentsbox .banhan .tiff_sum{
	width:400px;
	float:left;
}

.contentsbox .banhan .tiff_text{
	width:300px;
	float:right;
}

.contentsbox .banhan ul{
	list-style-type:none;
	margin-top:15px;
}

.contentsbox .banhan li{
	width:700px;
	list-style-position: inside;
	border-top:1px #ccc solid;
	padding-top:10px;
}

/*2017尚巴志ドラマ*/

.contentsArea .contentsbox2 {
	width:960px;
	min-height:600px;
	margin:0 auto;
	padding-top:-1px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,002233+29,004054+53,002233+76,070000+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(left, #000000 0%, #002233 29%, #004054 53%, #002233 76%, #070000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #000000 0%,#002233 29%,#004054 53%,#002233 76%,#070000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #000000 0%,#002233 29%,#004054 53%,#002233 76%,#070000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#070000',GradientType=1 ); /* IE6-9 */
	background-color:#000;
}

.contentsArea .contentsbox2 .tabbtn2 h2{
	background:url(../images/shohashi_main.png) no-repeat;
	width:960px;
	min-height:500px;
}


.contentsArea .contentsbox2 .shouhashi_content {
	width:960px;
	padding:26px 20px 26px;
}

.contentsArea .contentsbox2 .sbox{
	width:820px;
	margin:0 auto;
	background:#FFF;
	margin-left:35px;
	padding:15px;
}

.navis{
	width:100%;
	background-color:#fff;
	height:70px;
	text-align:center;
}

ul.shonavi{
	margin:-20px auto 0;
	padding: 0px;
	width: 960px;
	height: 70px;
	position: relative;
	background: url("../images/shouhashinavi.png") no-repeat top left;
	}
}

.shonavi li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 0px;
	}

.sho_navi li, .shonavi a {
	height: 70px;
	display: block;
	}

.shonavi a {
	text-indent: -5000px;
	text-decoration: none;
	}

#navisA {left: 0px; width: 160px;}
#navisB {left: 160px; width: 160px;}
#navisC {left: 320px; width: 160px;}
#navisD {left: 480px; width: 160px;}
#navisE {left: 640px; width: 160px;}
#navisF {left: 800px; width: 160px;}

#navisA a:hover, #navisA a:visited:hover { background: transparent url("../images/shouhashinavi.png") 0px -70px no-repeat;}
#navisB a:hover, #navisB a:visited:hover { background: transparent url("../images/shouhashinavi.png") -160px -70px no-repeat;}
#navisC a:hover, #navisC a:visited:hover { background: transparent url("../images/shouhashinavi.png") -320px -70px no-repeat;}
#navisD a:hover, #navisD a:visited:hover { background: transparent url("../images/shouhashinavi.png") -480px -70px no-repeat;}
#navisE a:hover, #navisE a:visited:hover { background: transparent url("../images/shouhashinavi.png") -640px -70px no-repeat;}
#navisF a:hover, #navisF a:visited:hover { background: transparent url("../images/shouhashinavi.png") -800px -70px no-repeat;}

#navisA a.selected:link, #navisA a.selected:visited { background: transparent url("../images/shouhashinavi.png") 0px -70px no-repeat;}
#navisB a.selected:link, #navisB a.selected:visited { background: transparent url("../images/shouhashinavi.png") -160px -70px no-repeat;}
#navisC a.selected:link, #navisC a.selected:visited { background: transparent url("../images/shouhashinavi.png") -320px -70px no-repeat;}
#navisD a.selected:link, #navisD a.selected:visited { background: transparent url("../images/shouhashinavi.png") -480px -70px no-repeat;}
#navisE a.selected:link, #navisE a.selected:visited { background: transparent url("../images/shouhashinavi.png") -640px -70px no-repeat;}
#navisF a.selected:link, #navisF a.selected:visited { background: transparent url("../images/shouhashinavi.png") -800px -70px no-repeat;}

.navi-s .clearfix:after {
  display: block;
  clear: both;
  content: "";
}



.contentsArea .contentsbox2 .sbox .shotext{
	margin:15px 0 30px 20px;
	font-size:15px;
	letter-spacing:0.8px;
	line-height:20pt;
}

.contentsArea .contentsbox2 .sbox .shocast{
	width:800px;
	margin:15px 0 15px 15px;
	clear:both;
	font-size:15px;
	letter-spacing:0.8px;
	line-height:20pt;
}

.contentsArea .contentsbox2 .sbox .shocast .castimg{
	width:160px;
	float:left;
	margin-right:15px;
	margin-top:20px;
}

.contentsArea .contentsbox2 .sbox .shocast .casttext{
	width:800px;
}

.contentsArea .contentsbox2 .sbox .shocast .castname{
	font-size:19px;
	font-weight:bold;
	display:block;
	margin:0 0 10px 0;
	padding-top:20px;
	color:#1a3b3a;
}

.shomovie{
	text-align:center;
	margin:10px 0 20px;
}


/* sns
----------------------------------------------- */

.shosns{
	width:960px;
}

.btnSocialBox{
	text-align:right;
	margin:0 auto 0;	
}

.btnSocialBox ul{
	width:960px;
}

.btnSocial {
	display:inline-block;
}

.shosns iframe.twitter-share-button {
	width: 100px!important;
	vertical-align:bottom;
}


/* 尚巴志カウントダウン */

.Timer{
	font-size:150%;
	
}
.count{
	width:960px;
	background:url(../images/countdown.png) no-repeat 2px ;
}

p.count_text{
	padding-left:640px;
	padding-right:10px;
	padding-top:5px;
	font-weight: 600;
	text-shadow: 0 0 2px #000, 0 2px 0 #000, 1px 4px 1px #000;
	margin-bottom:10px;
}

.diagram{
	margin:20px 0 20px;
}

/* 尚巴志ニュース */
.shohashi_news{
	margin:15px 0 30px 20px;
	font-size:14px;
	letter-spacing:0.8px;
}

.shohashi_news ul li{
	list-style-type:disc;
	margin-bottom:5px;
	font-size:15px;
}

.shohashi_news ul li span{
	font-size:13px;
	color:#808080;
}

.shohashi_news ul li span.red{
	font-size:15px;
	color:#ff0000;
}

.shohashi_news ul li a{
	color:#333;	
}











/* ニュースリスト */

.newslist_u li {
	margin-top:10px;
	font-size:16px;
	line-height:1.4;
}
.newslist_u li:first-child {
	margin-top:0;
}
.newslist_u span {
	display:block;
	float:left;
}
.newslist_u .date {
	width:100px;
	font-size:15px;
}
.newslist_u .txtlink {
	max-width:500px;
	margin-left:3px;
}

.newslist_u .txtlink a{
	max-width:500px;
	margin-left:3px;
	font-size:15px;
}


.newslist_u li a {
	/*display:inline-block;*/
	word-break:break-all;
	word-wrap:break-word;
	font-size:15px;
}


/* 201202追加 */

.displayPc{
        display:inline-block;
}

.displaySp{
        display:none;
}

.br-Pc{
        display:inline-block;
}

.br-Sp{
        display:none;
}

.link {
	padding-left:16px;
	background:url(../images/icon_blank.gif) no-repeat left center;
}


/* 男メシ */

.obi-otkms {
  padding:12px 50%;
  margin-top: -10px;
  height:auto;
  background: url(../images/tv/brdr_otokomeshi.png);
  background-repeat: repeat-x;
}
.otkms-bg {
  color: #ffffff;
  background-color: #215d99;
  font-size: 1.6em;
  width: 100%;
  height: 45px;
  padding:8px 0 0;
}
.text-otkms {
  color: #ffffff;
  background-color: #215d99;
  font-size: 1.1em;
  width: 100%;
  height: 35px;
  padding: 10px 0 5px;
  margin:8px 0 0 10px;
  letter-spacing: 2px;
  
}

